[purejavacomm] Re: Raspberry Pi ?

  • From: QtuTrains <Howard@xxxxxxxxxxxxx>
  • To: purejavacomm@xxxxxxxxxxxxx
  • Date: Wed, 30 Oct 2013 16:40:28 +1300

On 30/10/2013, at 12:46 , Ytai Ben-Tsvi wrote:

> Which JRE were you using?

java version "1.7.0_06"
Java(TM) SE Runtime Environment (build 1.7.0_06-b24)
Java HotSpot(TM) Client VM (build 23.2-b09, mixed mode)

running on

Linux wheezy 3.2.27+ #285 PREEMPT Tue Nov 20 17:49:40 GMT 2012 armv6l GNU/Linux

Howard

Other related posts: